## golang-github-nytimes-gziphandler 0.0~git20160419.0.63027b2

=== debian/changelog ===
golang-github-nytimes-gziphandler (0.0~git20160419.0.63027b2-1) unstable; urgency=medium

  * Initial release (Closes: #829471).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Jul 2016 02:58:10 +1000
