=== debian/control ===
Source: golang-github-nytimes-gziphandler
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/NYTimes/gziphandler
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nytimes-gziphandler.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nytimes-gziphandler.git
XS-Go-Import-Path: github.com/NYTimes/gziphandler

Package: golang-github-nytimes-gziphandler-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-stretchr-testify-dev
Description: Golang middleware to gzip HTTP responses
 This is a tiny Go package which wraps HTTP handlers to transparently gzip
 the response body, for clients which support it.
