## golang-github-nytimes-gziphandler 1.0.1

=== debian/changelog ===
golang-github-nytimes-gziphandler (1.0.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Added watch file.
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 20 Jun 2018 19:28:03 +1000
