## golang-github-nytimes-gziphandler 1.1.1

=== debian/changelog ===
golang-github-nytimes-gziphandler (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 03 Dec 2019 09:14:31 +1100
