=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-go,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/NYTimes/gziphandler
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nytimes-gziphandler
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nytimes-gziphandler.git
